#main-body-homepage{position:relative;overflow:hidden;width:855px;background:transparent url(images/main-homepage-bg.gif) repeat-y 0% 0%;margin-top:21px;}

ul#left-navigation{font-size:1.1em;padding-bottom:5px;}
ul#left-navigation li{padding:5px 0;margin:0;}
ul#left-navigation li.first{padding:0 0 5px 0;margin:0 0 .5px 0;}
ul#left-navigation li a{display:block;padding:8px 10px 8px 20px;color:#031d38;text-decoration:none;background-color:#d3dae2;}
ul#left-navigation li a:hover{color:#fff;background-color:#01224b;}
ul#left-navigation li.selected{background-color:#01224b;margin-bottom:3px;}
ul#left-navigation li.selected a{color:#fff;background-color:#01224b;}
ul#left-navigation li ul{margin:0 0 0 -5px;padding:0;}
ul#left-navigation li ul li{padding:0 0 0 5px;margin:0;height:100%;}
ul#left-navigation li ul li a{padding:3px 0 3px 30px;height:100%;}
ul#left-navigation li ul li.last a{padding-bottom:8px;}
ul#left-navigation li.selected ul li a{background-color:#01224b;}
ul#left-navigation li.selected ul li.selected a{background-color:#01224b;}

#right-column{position:absolute;top:0;right:-1px;width:159px;padding: 0 8px}
.right-column-logo{position:absolute;bottom:-1px;right:-1px;display:block;width:175px;background-color:#fff;text-align:center;padding-top:5px;}